<!DOCTYPE html>
<html>
<head lang="fr" xmlns="http://www.w3.org/1999/xhtml">
	<title>28 always et les temps progressifs</title>
	<meta charset="utf-8" />
	<link rel="stylesheet" href="Anglais_A_Z.css" />
</head>
<body>
	<h1 class="num_sheet">28</h1>	<!-- numéro de la fiche -->
	<h1 class="title_sheet"><i>always</i> et les tesmps progressifs</h1>	<!-- titre de la fiche -->
	<hr>				<!-- ligne e séparation -->
	<ol>
		<li class="num_lesson">
			<!-- numéro dans rond bleu  -->
			<div class="explication">
				<h3 class="title_explanation"></h3>	<!-- titre de la fiche -->
				<p class="txt_explanation"><b>Always</b> s'emploie parfois avec le présent ou le prétérit progressif (<i>be + v-ing</i>) pour indiquer une <u>répétition.</u> <br />En ce cas <b>always</b> correspond à "tout le temps", "sans arrêt", "constamment".</p>		<!-- texte en fr de l'explication -->
				<ul>
					<li>
						<p class="en_exemple">I'<b>m always making</b> mistakes.</p>		<!-- phrase anglaise (fushia) -->
						<p class="fr_exemple">Je me trompe tout le temps.</p>		<!-- traduction de la phrase (noir) -->
						<p class="en_exemple">He <b>was always forgetting</b> things.</p>		<!-- phrase anglaise (fushia) -->
						<p class="fr_exemple">Il oubliait tout le temps quelque chose.</p>		<!-- traduction de la phrase (noir) -->
					</li>
				</ul>
			</div>
		</li>

		<li class="num_lesson">
			<!-- numéro dans rond bleu  -->
			<div class="explication">
				<h3 class="title_explanation"></h3>	<!-- titre de la fiche -->
				<p class="txt_explanation">Cette structure implique souvent un <b>élément affectif</b> (irritation, admiration, etc.).</p>		<!-- texte en fr de l'explication -->
				<ul>
					<li>
						<p class="en_exemple">She'<b>always asking</b> stupid questions.</p>		<!-- phrase anglaise (fushia) -->
						<p class="fr_exemple">Elle pose toujours es questions idiotes.</p>		<!-- traduction de la phrase (noir) -->
						<p class="en_exemple">He <b>was always winning</b> new medals.</p>		<!-- phrase anglaise (fushia) -->
						<p class="fr_exemple">Il remportait tout le temps e nouvelles médailles.</p>		<!-- traduction de la phrase (noir) -->
					</li>
				</ul>
			</div>
		</li>
		<li class="num_lesson">
			<!-- numéro dans rond bleu  -->
			<div class="explication">
				<h3 class="title_explanation"></h3>	<!-- titre de la fiche -->
				<p class="txt_explanation">Elle peut aussi s'employer pour parler d'événement qui arrivent fréquemment mas de façon <u>inattendue</u>. Comparez:</p>		<!-- texte en fr de l'explication -->
				<ul>
					<li>

						<p class="en_exemple">I'<b>m alwys meeting</b> interesting people at concerts.</p>		<!-- phrase anglaise (fushia) -->
						<p class="fr_exemple">Je rencontre tout le temps des gens intéressants au concert.</p>		<!-- traduction de la phrase (noir) -->
						<p class="en_exemple">I <b>always meet</b> Susie after school.</p>		<!-- phrase anglaise (fushia) -->
						<p class="fr_exemple">Je retrouve toujours Susie après l'école.</p>		<!-- traduction de la phrase (noir) -->
					</li>
				</ul>
			</div>
		</li>
	</ol>
	<!-- Javascript -->
	<hr />
	<button id="b1">fr</button>
	<div id="train"></div>
	<button id="b2">en</button>
	<div id="answers"></div>
	<script type="text/javascript" src="train.js"></script>
	<!-- / Javascript -->
</body>
</html>